/* 共用样式开始 */
:root{
  --color_main: #423F8D;
}


.aboutbox{
  max-width: 1200px;
  margin: 0 auto;
}
.aboutwhbox{
}
.aboutwhbox_tit{
  font-size: 32px;
  font-weight: bold;
  color: var(--color_main);
  margin: 20px 0 10px 0;
}
.aboutwhbox_des{
  font-size: 18px;
  color: var(--color_main);

}

.aboutwhbox_descon_tit{
  margin:30px 0 0px 0;
  color: var(--color_main);
  font-size: 18px;
}
.aboutwhbox_descon_con p{
  /* 首行缩进两个字符 */
  text-indent: 2em;
  letter-spacing: 0.15em;
  line-height: 2;
}
.aboutwhbox_descon_con p span{
  font-weight: bold;
}

.aboutwhbox_desbox{
  display: flex;
  align-items: end;
}
.aboutwhbox_deslist{
  width: 50%;
}
.aboutwhbox_desboximg{
  width: 50%;
}

.aboutwhbox_deslist{
  margin-bottom: 30px;
}
.aboutwhbox_deslist_tit{
  font-size: 20px;
  color: var(--color_main);

}
.aboutwhbox_deslist_li{
  display: flex;
  align-items: center;
  margin-top: 30px;
}
.aboutwhbox_deslist_li_nianyue{
  font-weight: bold;
  font-size: 18px;
  color: var(--color_main);
    /* 字体为倾斜的 */
    font-style: oblique;
}
.aboutwhbox_deslist_li_des{
  margin-left: 30px;
  color: var(--color_main);
  letter-spacing: 0.15em;
}


.fazhanbox{
  margin-top: 50px;
}
.fazhanbox_ulbox{
  display: flex;
  align-items: center;
}
.fazhanbox_ul{
  flex: 1;
}
.fazhanbox_ul_li{
  width: 90%;
  display: flex;
  align-items: center;
  justify-content: left;
  margin: 20px 0;
}
.fazhanbox_ul_li_tit{
  font-size: 18px;
  color: var(--color_main);
  font-style: oblique;
  width: 100px;
}
.fazhanbox_ul_li_des{
  /* margin-left: 20px; */
  text-align: left;
  width: 80%;
}
.fazhanbox_ul_li_des p{
  text-align: left;
}

.ourhistory_tit{
  font-size: 22px;
  font-weight: bold;
}

.ourhistory_con_li{
  margin: 20px 0;
}




@media screen and (max-width: 768px) {
  .aboutbox{
    margin: 20px;
  }
  .aboutwhbox_tit{
    font-size: 24px;
  }
  .aboutwhbox_des{
    font-size: 18px;

  }
  .aboutwhbox_descon_tit{
    font-size: 18px;
  }
  .aboutwhbox_descon_con p{
    font-size: 16px;
  }
  .aboutwhbox_deslist_tit{
    font-size: 18px;
  }
  .aboutwhbox_desbox{
    flex-direction: column;
  }
  .aboutwhbox_deslist{
    width: 100%;
  }
  .aboutwhbox_desboximg{
    width: 100%;
  }
  .aboutwhbox_deslist_li_nianyue{
    font-size: 16px;
  }
  .aboutwhbox_deslist_li_des{
    margin-left: 20px;
    font-size: 16px;
  }
  .fazhanbox_ulbox{
    flex-direction: column;
  }

  .teambox{
    padding: 0 10px;
  }
  .teambox_tit{
    font-size: 24px;
  }
}